package cz.moneta.test.dsl.hypos.enums;

public enum IdentityType {
    IDENTITY_CARD("Občanský průkaz ČR"),
    PASSPORT("Pas"),
    EU_NEMBER_CARD("ID cizince");

    private final String identityType;

    IdentityType(String identityType) {
        this.identityType = identityType;
    }

    public String getValue() {
        return identityType;
    }
}